<TEI.2 id="jrc32006R0929-pt" n="32006R0929" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0929 Portuguese</title>
        <title>Regulamento (CE) n. o  929/2006 da Comissão, de  22 de Junho de 2006 , que determina em que medida podem ser aceites os pedidos de certificados de importação de determinados produtos do sector dos ovos e da carne de aves de capoeira apresentados em Junho de 2006 ao abrigo dos Regulamentos (CE) n. o  593/2004 e (CE) n. o  1251/96</title>
      </titleStmt>
      <extent>35 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0929&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0929&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2121</classCode>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">2845</classCode>
        <classCode scheme="eurovoc">4687</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  929/2006 da Comissão, de 22 de Junho de 2006 , que determina em que medida podem ser aceites os pedidos de certificados de importação de determinados produtos do sector dos ovos e da carne de aves de capoeira apresentados em Junho de 2006 ao abrigo dos Regulamentos (CE) n. o  593/2004 e (CE) n. o  1251/96</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 929/2006 da Comissão</p>
        <p n="3">de 22 de Junho de 2006</p>
        <p n="4">que determina em que medida podem ser aceites os pedidos de certificados de importação de determinados produtos do sector dos ovos e da carne de aves de capoeira apresentados em Junho de 2006 ao abrigo dos Regulamentos (CE) n.o 593/2004 e (CE) n.o 1251/96</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 593/2004 da Comissão, de 30 de Março de 2004, relativo à abertura e modo de gestão de contingentes pautais, no sector dos ovos e para as ovalbuminas [1], e, nomeadamente, o n.o 5 do seu artigo 5.o,</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 1251/96 da Comissão, de 28 de Junho de 1996, relativo à abertura e modo de gestão de contingentes pautais no sector da carne de aves de capoeira [2], e, nomeadamente, o n.o 5 do seu artigo 5.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">Os pedidos de certificados de importação apresentados relativos ao período de 1 de Julho a 30 de Setembro de 2006 totalizam, em relação a certos produtos, quantidades inferiores ou iguais às disponíveis, podendo, em consequência, ser inteiramente satisfeitos, e, em relação a outros produtos, quantidades superiores às quantidades disponíveis, devendo, por conseguinte, ser reduzidos numa percentagem fixa para se garantir uma repartição equitativa,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">1. Os pedidos de certificados de importação, relativos ao período de 1 de Julho a 30 de Setembro de 2006, apresentados ao abrigo dos Regulamentos (CE) n.o 593/2004 e (CE) n.o 1251/96, são aceites como referido no anexo do presente regulamento.</p>
        <p n="14">2. Os pedidos de certificados de importação para o período de 1 de Outubro a 31 de Dezembro de 2006 podem ser apresentados, nos termos dos Regulamentos (CE) n.o 593/2004 e (CE) n.o 1251/96, em relação à quantidade total constante do anexo do presente regulamento.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor em 1 de Julho de 2006.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 22 de Junho de 2006.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">J. L. Demarty</p>
        <p n="21">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="22">[1] JO L 94 de 31.3.2004, p. 10.</p>
        <p n="23">[2] JO L 161 de 29.6.1996, p. 136. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1043/2001 (JO L 145 de 31.5.2001, p. 24).</p>
        <p n="24">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="25">ANEXO</p>
        <p n="26">%quot%—%quot% : Não foi apresentado à Comissão qualquer pedido de certificado.</p>
        <p n="27">Grupo | Percentagem de aceitação dos certificados de importação apresentados para o período de 1 de Julho a 30 de Setembro de 2006 | Quantidade total disponível para o período de 1 de Outubro a 31 de Dezembro de 2006 (em t) |</p>
        <p n="28">E1 | — | 67500,000 |</p>
        <p n="29">E2 | 42,686820 | 1750,000 |</p>
        <p n="30">E3 | 100,0 | 5593,513 |</p>
        <p n="31">P1 | 63,681183 | 1550,000 |</p>
        <p n="32">P2 | 100,0 | 1970,750 |</p>
        <p n="33">P3 | 1,488031 | 175,000 |</p>
        <p n="34">P4 | 11,125945 | 250,000 |</p>
        <p n="35">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
